/**************************************/
/*************[公用start]**************/
/**************************************/
/*@font-face{
	font-family:"PFH";
	src:url("../fonts/PINGFANG HEAVY.TTF");
}
@font-face{
	font-family:"PFB";
	src:url("../fonts/PINGFANG BOLD.TTF");
}
@font-face{
	font-family:"PFR";
	src:url("../fonts/PINGFANG REGULAR.TTF");
}*/
*{
	font-family: "Microsoft Yahei";
}
body{
	overflow-x: hidden;
}
/*主站变灰*/
/*html {
-webkit-filter:grayscale(100%);
-moz-filter:grayscale(100%);
-ms-filter:grayscale(100%);
-o-filter:grayscale(100%);
filter:grayscale(100%);
filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1)
}
* {
-moz-filter: grayscale(100%); 
-ms-filter: grayscale(100%); 
-o-filter: grayscale(100%); 
filter: gray;
}*/
/*主站变灰*/

/*淘宝变灰*/
/* body, html {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    }*/

/*淘宝变灰*/

/*百度百科變灰*/


/*body.memorial>* {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    -webkit-filter: grayscale(1)
}
*/


/*百度百科變灰*/
div.clear{
	clear: both;
	height: 0;
	width: 0;
}




a{
	text-decoration: none;
	color:inherit;
	cursor: pointer;
}

a:focus{
    outline: none;
}

img{
	border:0;
	max-width: 100%;
}


div.wp{
	width: 1200px; /*主要内容区尺寸大小，每次制作前更新！！！ */
	margin:0 auto;
}

.fl{
	float: left;
}

.fr{
	float: right;
}

.tran{
	transition: all .3s ease-out 0s;
}
.tver{
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
#header-2 .header-language {
    margin-top: 28px;
}
#header-2 .header-language a{
	color: #0d5eb1;
}
#header-2 .header-language img{display: none;}
#header-2 .header-language img.imgCur{display: inline-block;}


/*图片中心放大代码区域*/

.img-box{/*图片盒子类名*/

	overflow: hidden;
}

.img-box img{
	transition: .3s;
	width: 100%;
	max-width: 100%;
}

.img-box:hover img{
	/*图片中心放大代码*/
	  -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.imgbox_a_bg{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}

.imgbox_hover:hover> .imgbox_a_bg{
	-webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}

/*图片中心放大代码区域*/


.imgbox_a{
	position:relative;
	padding-bottom: 100%;
	overflow:hidden;
	display: block;
}

.imgbox_a>img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%!important;
	height: 100%!important;
}
.imgbox_hover>img{
	/* ueco 时间曲线*/
	/*transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; */
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
	transition: .3s;

}
.imgbox_hover:hover>img{
	-webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
/**************************************/
/************[公用over]****************/
/**************************************/




/*header-start*/
/**************************************************************/

#header{
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	padding: 17px 0 15px;
	z-index: 999;
	height: 124px;
}
#header::after{
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	height: 193px;
	background-repeat: repeat-x;
	background-position: 0 100%;
	content:"";
	z-index: 5;
	background-image: url(../images/heidi1.png);
}


#header .container{
	position: relative;
	z-index: 30;
}
#header.cur{
	background-color: #fff;
	box-shadow: 0 4px 5px -3px rgba(0,0,0,0.2);
}
#header.cur::after{display: none;}

.logo{
	width: 222px;
}
.logo a{
	position: relative;
}
.logo a,.logo img{
	display: block;
	width: 100%;
}

.logo img.imgCur{
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	opacity: 0;
}

.cur .logo img{opacity: 0;}
.cur .logo img.imgCur{opacity: 1;}

.header-right{
	position: relative;
}

.header-menu{
	position: absolute;
	width: 45px;
	right: -65px;
	top: 20px;
	cursor: pointer;
	/*display: none;*/
}
.header-menu img{
	display: block;
	width: 100%;
}
.header-menu img.imgCur{
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	opacity: 0;
}

.cur .header-menu img{opacity: 0;}
.cur .header-menu img.imgCur{opacity: 1;}


.menu{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1002;
	background-image: url(../images/menu-bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding-top: 17px;
	display: none;
}

.menu .container{
	height: 100%;
	position: relative;
}

.menu-top{
	position: relative;
}

.menu-bottom{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 10%;
	border-top: 1px solid rgba(255,255,255,0.2);
	padding-top:4%;
}


.menu-er{
	font-size: 14px;
	color: #fff;
	text-align: center;
	width: 80px;
}
.menu-er-wp{
	width: 232px;
	margin-right: 40px;
}
.menu-er img{
	display: block;
	margin-bottom: 20px;
	width: 100%;
}

.menu-dl{
	margin-top: 20px;
}
.menu-dl dl{
	margin:0;
}

.menu-dl dd{
	float: left;
	height: 56px;
	padding-left: 70px;
	background-repeat: no-repeat;
	background-position: 0 0;
	padding-top: 6px;
}
.menu-dl dd+dd{
	margin-left: 135px;
}
.menu-dd1{
	font-size: 14px;
	color: #fff;
	line-height: 1;
}
.menu-dd2{
	font-size: 14px;
	color: #fff;
	margin-top: 13px;
}

.menu-middle{
	padding-left: 85px;
	margin-top: 100px;
}
.menu-middle ul{
	margin:0;
}

.menu-middle li{
	float: left;
}

.menu-middle li+li{
	margin-left: 150px;
}

.menu-middle-h1{
	font-size: 24px;
	color: #fff;
	line-height: 1;
}
.menu-middle-h1 a{
	font-family: "PFH";
}

.menu-middle dl{
	margin:0;
	padding-top: 25px;
}

.menu-middle dd{
	font-size: 18px;
	color: rgba(255,255,255,0.5);
	line-height: 1;
	margin-top: 19px;
}
.menu-middle dd a{
	transition: color .3s;
}
.menu-middle dd a:hover{
	font-family: "PFH";
	color: #fff;
}
.header-zy{
	width: 120px;
	margin-top: 20px;
}

.header-zy a{
	display: block;
	height: 45px;
	line-height: 43px;
	border-radius: 999em;
	font-size: 16px;
	color: #fff;
	font-family: "PFH";
	text-align: center;
	border:1px solid rgba(255,255,255,0.5);
	transition: .3s;
}
.header-zy a:hover{
	background-color: #fff;
	border-color:#fff;
	color: #0d5eb1;
}

.cur .header-zy a{
	border:1px solid #0d5eb1;
	color: #0d5eb1;
}
.cur .header-zy a:hover{
	background-color: #0d5eb1;
	border-color:#0d5eb1;
	color: #fff;
}

.header-ai{
	width: 21px;
	margin:  36px 30px 0;
	margin:  36px 0px 0;
}

.header-ai a,.header-ai img{
	display: block;
	width: 100%;
}
.header-ai a{
	position: relative;
}

.header-ai img.imgCur{
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	opacity: 0;
}

.cur .header-ai img{opacity: 0;}
.cur .header-ai img.imgCur{opacity: 1;}

.header-language{
	margin-top: 33px;
}
.header-language a{
	font-size: 16px;
	font-family: "PFH";
	color: #fff;
}
.header-language a img{
	margin-top: -3px;
	margin-right: 10px;
}

.header-language img.imgCur{
	display: none;
}
.cur .header-language a{
	color: #0d5eb1;
}
.cur .header-language img{display: none;}
.cur .header-language img.imgCur{display: inline-block;}
.header-search{
	width: 18px;
	margin: 35px 30px 0;
}

.header-search a,.header-search img{
	display: block;
	width: 100%;
}
.header-search a{
	position: relative;
}
.header-search img.imgCur{
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	opacity: 0;
}

.cur .header-search img{opacity: 0;}
.cur .header-search img.imgCur{opacity: 1;}
.nav{
	margin-top: 32px;
}
.nav ul{
	margin:0;
}

.nav>ul>li{
	float: left;
}
.nav>ul>li+li{
	margin-left: 35px;
}
.nav>ul>li>a{
	display: block;
	font-size: 22px;
	padding-bottom: 18px;
	color: #fff;
	font-family: "PFD";
	position: relative;
	line-height: 1;
}
#header.cur .nav>ul>li>a{color: #333;}
.nav>ul>li>a:after {
  position: absolute;
  content: "";
  width: 0;
  height: 3px;
  background-color: #4a86db;
  bottom: 0px;
  right: 0;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -ms-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}
.nav>ul>li:hover>a:after {
  width: 100%;
  right: auto;
  left: 0;
}
.nav>ul>li.cur>a:after {
  width: 100%;
  right: auto;
  left: 0;
}

/**************************************************************/
/*header-over*/





/*main-start*/
/**************************************************************/

#main{

}

.banner{
	position: relative;
	overflow: hidden;
	z-index: 70;
}


.banner-bg video:focus{
	outline: none;
}
.banner-bg video {
  position: absolute;
  left: 50%;
  top: 50%;
  min-height: 100%;
  min-width: 100%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-size: cover;
  background-position: center;
  border:0;
}

.fafa,.fafa .slides,.fafa .slides>li{
	height: 100%;
}

.banner-bg{
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.fafa .flex-control-nav{
	height: 0;
	bottom: 7.2%;
}
.fafa .flex-control-nav li{
	margin:0 7px;
}
.fafa .flex-control-paging li a{
	background-image: none;
	background-color: #ffffff;
	width: 96px;
	height: 7px;
	transition: background-color .3s;
}

.fafa .flex-control-paging li a.flex-active{
	background-color: #0d5eb1;
}

.padd{
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}


.main1{
	padding: 94px 0 84px;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: right 0;
	background-image: url(../images/main1-bg.png);
}

.main1-1{
	width: 951px;
	margin-right: 41px;
}

.fmain1-1 .flex-control-paging li a{
	width: 11px;
	height: 11px;
}
.fmain1-1 .flex-control-nav{
	text-align: right;
	padding-right: 37px;
	bottom: 61px;
	height: 0;
}
.fmain1-1 .flex-control-nav li{
	margin:0;
}
.fmain1-1 .flex-control-nav li+li{
	margin-left: 19px;
}

body{
	overflow-x: hidden;
}
.main1-1-pic .imgbox_a{
	padding-bottom: 56.26%;
}

.main1-1-pic .imgbox_a::before{
	position: absolute;
	width: 100%;
	height: 213px;
	background-repeat: repeat-x;
	background-position: 0 0;
	background-image: url(../images/heidi2.png);
	z-index: 1;
	content:"";
	left: 0;
	bottom: 0;
}

.main1-1-h1{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 35px;
	padding: 0 180px 0 40px;
	z-index: 5;
	font-size: 26px;
	color: #fff;
	/*font-family:"PFB";*/
	font-weight: bold;
	overflow: hidden;
	line-height: 1.5;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}


.main1-2{
	overflow: hidden;
	height:535px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-image: url(../images/main1-2-bgx.jpg);
	padding: 50px 45px 0;
}

.title-11 .fl{
	line-height: 1;
	font-size: 30px;
	color: #fff;
	font-family: "PFH";
	padding-bottom: 27px;
	position: relative;
}
.title-11 .fl::after{
	position: absolute;
	left: 0;
	bottom: 0;
	height: 3px;
	background-color: #fff;
	content:"";
	width: 40px;
}

.title-11 a.fr{
	line-height: 1;
	font-size: 18px;
	color: #fff;
	margin-top:5px;
}

.title-11 a.fr:hover{
	font-family: "PFH";

}


.main1-2-dl dl{
	margin:0;
}

.main1-2-dl dd{
	margin-top: 35px;
	line-height: 1;
}

.main1-2-1{
	font-size: 18px;
	color: #fff;
	opacity: 0.6;
}
.main1-2-2{
	font-size: 26px;
	color: #fff;
	margin-top: 15px;
}
.main1-2-2 a{
	/*font-family:"PFB";*/
	font-weight: bold;
}

.main1-middle{
	margin-top: 43px;
}

.main1-3-item{
	padding: 45px 40px 40px;
	transition: background-image .3s;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-image: url(../images/main1-3-item-bg0.png);
}

.main1-3-1{
	font-size: 18px;
	color: #333;
	line-height: 1;
	transition: color .3s;
}
.main1-3-1 span{
	font-size: 30px;
	font-family: "Impact";
	color: #0d5eb1;
	padding-right: 18px;
	transition: color .3s;
}
.main1-3-1 span img{
	display: inline-block!important;
	width: 24px!important;
	/*margin-right: */
	margin-top: -8px;
}
.main1-3-1 span i{
	font-style: normal;
	font-family: "Impact";
	font-size: 2em;
	padding-right:5px;
}

.main1-3-2{
	font-size: 26px;
	color: #333;
	line-height: 1.5;
	height: 3em;
	overflow: hidden;
	margin-top: 12px;
	transition: color .3s;
}
.main1-3-2 a{
	/*font-family:"PFB";*/
	font-weight: bold;
}
.main1-3-2 a:hover{
	color: #0d5eb1;
}
.main1-3-3{
	font-size: 20px;
	color: #333;
	line-height: 1.5;
	height: 3em;
	overflow: hidden;
	opacity: 1;
	margin-top: 20px;
	transition: color .3s;
}


.main1-3-item:hover{
	/*background-color: #0d5eb1;*/
	background-image: url(../images/main1-3-item-bg.jpg);

}


/*.main1-3-item:hover .main1-3-1{color: #fff;}
.main1-3-item:hover .main1-3-1 span{color: #fff;}
.main1-3-item:hover .main1-3-2{color: #fff;}
.main1-3-item:hover .main1-3-3{color: #fff;}*/



.main1-bottom{
	margin-top: 47px;
}

.main1-4-pic .imgbox_a{
	padding-bottom: 10.5625%;
}

.fmain1-4 .flex-direction-nav a{
	width: 34px;
	height: 64px;
	margin-top: -32px;
}

.fmain1-4 .flex-direction-nav .flex-prev{
	left: -44px;
}
.fmain1-4 .flex-direction-nav .flex-next{
	right: -44px;
}


.main2{
	/*background-image: url(../images/main2-bgx.jpg);*/
	/*padding: 245px 0 68px;*/
	padding: 0!important;
}

.main2-div{
	padding: 245px 0 295px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.main2-1{
	width: 50%;
}


.main2-1-1{
	font-size: 60px;
	color: #333;
	font-family: "PFH";
	line-height: 1;
}


.main2-1-2{
	font-size:48px;
	color: #333;
	font-family: "楷体";
	line-height: 1;
	margin-top: 40px;font-weight: bold;
}

.main2-1-3{
	font-size: 20px;
	color: #333;
	line-height: 2;
	height: 6em;
	overflow: hidden;
	margin-top: 35px;
}

.main2-1-a{
	margin-top: 70px;
}

.main2-1-a a{
	display: block;
	width: 313px;
	height: 62px;
	line-height: 62px;
	background-image: url(../images/main2-a.png);
	background-repeat: no-repeat;
	background-position: center;
	color: #fff;
	font-size: 18px;
	text-align: center;
}
.main2-1-a a:hover{
	font-family: "PFH";
}


.main2-2{
	width: 610px;
	margin-top: 35px;
	display: none;
}

.main2-2 dl{
	margin:0;
	font-size: 0;
}

.main2-2 dd{
	display: inline-block;
	vertical-align: top;
	width: 50%;
}


.main2-2 dd:nth-child(1){
	padding-right: 70px;
}

.main2-2 dd:nth-child(2){
	padding-left: 70px;
}
.main2-2 dd:nth-child(3){
	padding-right: 70px;
	margin-top: 120px;
}

.main2-2 dd:nth-child(4){
	padding-left: 70px;
	margin-top: 120px;
}


.main2-2-1{
	font-size: 18px;
	color: #333;
	line-height: 1;
}
.main2-2-1 span{
	font-family: "Impact";
	font-size: 72px;
	color: #0d5eb1;
	vertical-align: top;
	padding-right: 15px;
}

.main2-2-2{
	font-size: 18px;
	color: #333;
	line-height: 1.6;
	margin-top: 20px;
}

.fmain2 .flex-control-nav{
	height:7px;
	bottom:0px;
	margin-top: 50px;
	position: relative;
}
.fmain2 .flex-control-nav li{
	margin:0 7px;
}
.fmain2 .flex-control-paging li a{
	background-image: none;
	background-color: #eee;
	width: 96px;
	height: 7px;
	transition: background-color .3s;
}

.fmain2 .flex-control-paging li a.flex-active{
	background-color: #0d5eb1;
}




.main3{
	/*background-image: url(../images/main3-bg.jpg);*/
	padding: 75px 0 0px;
	padding-bottom: 0!important;
}

.main3 .container.hidden-lg{
	position: relative;
	/*background-color: #000;*/
	padding: 0
}
.main3 .container.hidden-lg .container{
	padding: 0
}
.main3-list dl{
	margin:0;
	font-size: 0;
	white-space: nowrap;
	overflow: hidden;
	height: 833px;
}

.main3-list dd{
	float: left;
	display: inline-block;
	vertical-align: top;
	white-space: normal;
	width: 33.3333%;
	transition: width .5s;
}
.main3-list dd.cur{
	width: 84%;
}
.main3-list dd.cur2{
	width: 8%;
}
.main3-list dd.cur2 .main3-title,
.main3-list dd.cur2 .main3-p{
	display: none;
}



.main3-list dd>a{
	display: block;
	height: 833px;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
	overflow: hidden;
}

.main3-list dd>a::before{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	height: 424px;
	background-repeat: repeat-x;
	background-position: left 0;
	background-image: url(../images/landi1.png);
	content:"";
	z-index: 3;
	display: none;
	/*transition: background-image .3s;*/
}
.main3-list dd.cur>a::before{
	background-image: url(../images/landi2.png);
	height: 731px;
}

.main3-list dd.cur .main3-con{
	padding: 0 60px 25px;
}

.main3-list dd.cur .main3-p{
	height: 6em;
	top: 0;
	opacity: 1;
	visibility: visible;
}
.main3-con{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	padding: 0 30px 70px;
	z-index: 50;
	transition: padding .5s;
}

.main3-title{
	text-align: center;
}

.cur .main3-title {
  /*text-align: left;*/
  display: none;
  visibility: hidden;
  opacity: 0;
}
.main3-title0x{
	position: absolute;
	width: 100%;
	left: 0;
	top: 40%;
	text-align: center;
	text-transform: uppercase;
	z-index: 50;
	 visibility: hidden;
  opacity: 0;
	white-space: nowrap;
}




.cur .main3-title0x{
	 visibility: visible;
  opacity: 1;
}
.main3-title0x .main3-title1 span{
	font-size: 100px;
	text-shadow: 1px 3px 27px rgba(0, 0, 0, 0.26);
}
.main3-title0x .main3-title1 i{
	font-size: 480px;
}
.main3-title1{
	
	line-height: 1;
	position: relative;
}
.main3-title1 span{
	position: relative;
	z-index: 8;
	font-size: 30px;
	color: #fff;
	font-family: "PFH";
	white-space: nowrap;
}
.main3-title1 i{
	position: absolute;
	width: 100%;
	left: 0;
	top: 50%;
	margin-top: -0.5em;
	z-index: 1;
	font-size: 143px;
	color: #fff;
	font-family: "Impact";
	opacity: 0.1;
	font-style: normal;
}
.main3-title2{
	font-size: 30px;
	color: #fff;
	font-family: "Impact";
	line-height: 1.2;
	text-transform: uppercase;
	opacity: 0.3;
	margin-top: 55px;
	display: none;
}

.main3-p{
	font-size: 18px;
	color: #fff;
	line-height: 2;
	height: 0;
	overflow: hidden;
	margin-top: 35px;
	width: 1224px;
	opacity: 0;
	visibility: hidden;
	position: relative;
	top:15px;
	transition: opacity .5s,top .5s,height .5s;
}



.main4{
	position: relative;
	overflow: hidden;
	padding: 80px 0;
}


.main4 .container{
	position: relative;
	background-color: #000;
	padding: 0
}


.main4-div-wp{
	height: 1000px;
}

.main4-div{
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	padding: 305px 80px 0;
	display: none;
}
.main4-div:first-child{
	display: block;
}
.main4-con{
	overflow: hidden;
}
.main4-con0 {
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    line-height: 1;
    padding-bottom: 20px;
}
.main4-con1{
	font-size: 60px;
	color: #fff;
	position: relative;
	display: inline-block;
	max-width: 100%;
	line-height: 1;
	padding-bottom: 5px;
}
.main4-con1::after{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	height: 10px;
	content:"";
	background-color: #0d5eb1;
	z-index: 1;
	display: none!important;
}
.main4-con1 a{
	/*font-family: "PFH";*/
	font-weight: bold;
	position: relative;
	z-index: 5;
}

.main4-con2{
	font-size: 20px;
	color: #fff;
	max-width: 100%;
	line-height: 1.8;
	height: 5.4em;
	overflow: hidden;
	margin-top: 20px;
}

.main4-menu-wp{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	z-index: 100;
	background-color: rgba(0,0,0,0.3);
}
.more15{
	margin-top: 40px;
}
.more15 a{
	display: block;
	width:155px;
	height: 44px;
	line-height: 42px;
	border:1px solid #fff;
	background-color: #fff;
	border-radius: 999em;
	font-size: 14px;
	color: #333;
	text-align: center;
	transition: .3s;
}
.more15 a:hover{
	background-color: #0d5eb1;
	color: #fff;
	font-weight: bold;
}
.main4-menu dl{
	margin:0;
}

.main4-menu dd{
	float: left;
	width: 33.3333%;
	font-size: 20px;
	color: #fff;
	line-height: 1.8;
	padding: 30px 45px;
	cursor: pointer;
	position: relative;
}
.main4-menu dd span{
	display: block;
	height: 3.6em;
	overflow: hidden;
	position: relative;
	z-index: 50;
	top: 0;
	transition: top .5s;
}

.main4-menu dd+dd::before{
	position: absolute;
	width: 1px;
	background-color: #fff;
	opacity: 0.3;
	height: 70px;
	margin-top: -35px;
	left: 0;
	content:"";
	top: 50%;
}

.main4-menu dd::after{
	position: absolute;
	background-color: #0d5eb1;
	width: 100%;
	left: 0;
	top: 0;
	bottom: 0;
	content:"";
	z-index: 10;
	opacity: 0;
	transition: opacity .5s,top .5s;
}
.main4-menu dd.cur span{
	top: -15px;
	/*padding-top: 0;*/
}
.main4-menu dd.cur::after{
	opacity: 1;
	top: -33px;
}
.main4-menu dd.cur+dd::before{
	display: none;
}

.main5{
	background-color: #f3f3f3;
	padding: 70px 0 55px;
	text-align: center;
}
.main5-dl dl{
	margin:0;
	font-size: 0;
}

.main5 dd{
	display: inline-block;
	vertical-align: top;
}
.main5 dd+dd{
	margin-left: 200px;
}
.main5 dd>a{
	display: block;
	font-size: 20px;
	color: #333;
	line-height: 1;
	/*font-family:"PFH";*/
	font-weight: bold;
	transition: color .3s;

}

.main5 dd>a img{
	display: block;
	margin:0 auto 45px;
	position: relative;
	transition: transform .3s;
}
.main5 dd>a:hover{
	color: #0d5eb1;
}

body{
	overflow-x: hidden;
}

.main5 dd>a:hover img{
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);	/* Safari 和 Chrome */
	-moz-transform: rotateY(180deg);	/* Firefox */
}

/**************************************************************/
/*main-over*/





/*footer-start*/
/**************************************************************/

#footer{

}


.footer-1{
	padding: 60px 0;
	background-color: #404040;
}

.foo1-1{
	width: 518px;
	padding-left: 88px;
}

.foo-logo{
	width: 186px;
}
.foo-logo a,.foo-logo img{
	display: block;
	width: 100%;
}

.foo1-1-dl dl{
	margin:0;
}

.foo1-1-dl dd{
	padding-left: 68px;
	background-repeat: no-repeat;
	background-position: 0 0;
	min-height: 56px;
	padding-top: 6px;
	margin-top: 30px;
}

.foo1-1-h1{
	font-size: 14px;
	color: #fff;
	line-height: 1;
}
.foo1-1-h2{
	font-size: 14px;
	color: #fff;
	line-height: 1.6;
	margin-top: 12px;
}

.foo1-2{
	width: 251px;
	height: 335px;
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
}

.er{
	font-size: 14px;
	color: #fff;
	text-align: center;
}
.er+.er{
	margin-top: 50px;
}
.er img{
	width: 101px;
	display: block;
	margin:0 auto 20px;
}


.foo1-3 ul{
	margin:0;
}

.foo1-3 li{
	float: left;
}

.foo1-3 li+li{
	margin-left: 90px;
}

.foo1-3-h1{
	font-size: 18px;
	color: #fff;
	font-weight: bold;
}

.foo1-3 dl{
	margin:0;
	padding-top:25px;
}

.foo1-3 dd{
	font-size: 14px;
	color: #fff;
	margin-top: 15px;
}

.foo1-3 dd a:hover{
	color: #fff;
}






.footer-2{
	padding: 50px 0;
	font-size: 14px;
	line-height: 1.8;
	color: #fff;
	background-color: #383838;
}
.footer-2 a:hover{
	color: #fff;
}
.footer-2 .fl img{
	margin-top: -3px;
	margin-right: 5px;
}
/**************************************************************/
/*footer-over*/





/**************************************/
/********[特殊css样式要求区域]**********/
/**************************************/


#header-2{
	display: none;
	height: 75px;
	/*border-bottom:0px solid #035cac;*/
	box-shadow: 0 4px 8px -3px #000;
	position: fixed;
	top: 0px;
	left: 0;
	width: 100%;
	z-index: 1001;
	background-color: #fff;

}
.nav-2{
	display: none;
	background-color: #fff;
	position: relative;
	z-index:900;

}

.nav-2>ul>li{

	border-top: 1px dotted #ccc;
	position: relative;
}

.jiaspan{
	position: absolute;
	width: 30px;
	height: 30px;
	background-image: url(../images/jia2.png);
	background-repeat: no-repeat;
	background-position: center ;
	top: 5px;

	right: 14px;
}
.jiaspan.cur{
	background-image: url(../images/jia2h.png);

}
.nav-2>ul{
	margin:0;
	max-height: calc(100vh - 129px);
	overflow-y: auto;
}
.nav-2>ul>li:first-child{
	/*border-top: 0;*/
}
.nav-2>ul>li>a{

	padding:8px 10px;
	display: block;
	font-size: 16px;
	width: 100%;
	color:#333;
	font-family: "anb";
	text-transform: uppercase;

}
.nav-2>ul>li>ul{
	padding-bottom: 10px;
	display: none;
}
.nav-2>ul>li>ul>li>a{
	padding: 5px 10px;
	display: block;
	font-size: 15px;
	width: 100%;
	color:#666;
}


.nav-2>ul>li>ul>li:last-child .swdl{
	margin-bottom: 5px;
}

.nav-2>ul>li>ul>li {
    padding-left: 15px;
}
.swdl{
	padding-top:1px;
	padding-left: 25px;
	border-top: 1px dotted #ddd;
	margin:7px 0 10px;
	font-size: 0;
}
.swdl a{
	margin-right: 15px;
	font-size: 13px;
	margin-top: 9px;
	display: inline-block;
}






/*.downla-2 {
	padding: 5px 0 10px;
	display: none;
}
.downla-2 dd{
	padding-left: 30px;
}
.downla-2 dd a{
	font-size: 14px;
	display: inline-block;
	padding: 3px 0;
	width: auto;
}*/
/*.nav-2 li a:hover{
	color:#1a0d07;
}*/

.nav-2-form{
	padding: 10px;
	position: relative;
}
.nav-2-form input[type="image"]{
	position: absolute;
	right: 19px;
    top: 18px;
    width: 18px;

}

.nav-2-form .form-control{padding-right: 50px;}
.logo-2 {
   font-size: 0;
   width: 130px;
   margin-left: 15px;
   margin-top:15px;
}

.logo-2 img{
	display: block;
	width: 100%;
}


.menu2{

	margin-right: 15px;
	height: 75px;
	font-size: 0;

}
.menu2 li{
	cursor:pointer ;
	margin-left: 20px;
	float: right;
	margin-top: 29px;
}
.menu2 li+li{
	margin-top: 21px;
}
.menu2 li img{
	/*vertical-align: middle;*/


}

.chenggao{
		display: none;
		height: 75px;
	}


#nav-2-heidi{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 800;
	background-image: url(../images/heidi.png);
	display: none;

}




/**************************************/
/********[特殊css样式要求区域]**********/
/**************************************/




.banner-2{
	height: 400px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	margin-top: 124px;
	position: relative;
	padding-top: 38px;
}
.banner-2::after{
	position: absolute;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	content:"";
	left: 0;
	top: 0;
	background-image: url(../images/banner-2-after.png);
	z-index: 5;
}
.banner-2 .container{
	position: relative;
	z-index: 50;
}
.mianbaoxie{
	font-size: 16px;
	color: #fff;
	padding-left: 33px;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(../images/mian.png);
}

.banner-2-h1{
	font-size: 48px;
	line-height: 1;
	color: #fff;
	font-family: "PFB";
	margin-top: 100px;
}
.banner-2-menu-wp{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	z-index: 60;
	border-top: 1px solid rgba(255,255,255,0.3)
}
.banner-2-menu dl{
	margin:0;
}

.banner-2-menu dd{
	float: left;
}
.banner-2-menu dd+dd{
	margin-left: 1px;
}
.banner-2-menu dd>a{
	display: block;
	height: 75px;
	line-height: 75px;
	font-size: 18px;
	color: #fff;
	padding: 0 25px;
}
.banner-2-menu dd>a:hover,
.banner-2-menu dd.cur>a{
	background-color: #005198;
}
.erji{
	padding: 50px 0 100px;
}
.erji-title0{
	font-size: 60px;
	color: #333;
	font-family: 'PFH';
	line-height: 1;
}

.erji-title1{
	font-size: 30px;
	color: #0d5eb1;
	font-family: 'PFB';
	line-height: 1;
}
.erji-title2{
	font-size: 18px;
	color: #333;
	line-height: 1.6;
	margin-top: 25px;
}

.erji-title1::after{
	display: block;
	width:50px;
	height: 4px;
	margin:30px auto 0;
	background-color: #0d5eb1;
	content:"";
}

.mm50{
	margin-top: 50px;
}

.product-item+.product-item{
	margin-top: 85px;
}

.product-item{
	background-color: #f3f3f3;
}

.product-pic{
	width: 62%;
}
.product-pic .imgbox_a{
	padding-bottom: 50.8%;
}

.product-con{
	overflow: hidden;
	padding: 40px 50px 0;
}

.product-con1{
	position: relative;
}

.product-con1 i{
	font-style: normal;
	font-size: 30px;
	color: #0d5eb1;
	line-height: 143px;
	position: relative;
	font-family: "PFB";
	z-index: 30;
}
.product-con1 span{
	font-size: 143px;
	display: block;
	z-index: 5;
	line-height: 1;
	font-family: "Impact";
	color: #0d5eb1;
	opacity: 0.1;
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
}

.product-con2{
	font-family: "Impact";
	color: #d6d6d6;
	font-size: 29px;text-transform: uppercase;
	line-height: 1.2;
	margin-top: 10px;
}


.product-con3{
	color: #333;
	font-size: 18px;
	line-height: 1.8;
	height: 7.2em;
	overflow: hidden;
	margin-top: 20px;
}
.product-con4{
	margin-top: 25px;
}
.product-con4 a.fl{
	font-size: 18px;
	color: #0d5eb1;
}

.product-con4 a.fl:hover{
	font-family: "PFB";
}


.product-con4 a.fr{
	font-size: 18px;
	color: #333;
}
.product-con4 a.fr:hover{
	color: #0d5eb1;
	font-family: "PFB";
}

.product-xx1{
	padding-bottom:35px;
	border-bottom: 1px solid #e3e3e3;
}

.product-xx1-2{
	margin-left: 15px;
	max-width: 450px;
	margin-top: 30px;
}

.product-xx1-3{
	margin-top: 55px;
}
.product-xx1-3 .product-con4{
    margin-top: 0px;
}

.product-xx2{
	font-size: 18px;
	color: #333;
	line-height: 2;
}

.product-xx2 img{
	margin:0 auto 10px;
	display: block;
}

.contact-item{
	background-color: #f3f3f3;
}

.map-wp{
	width: 53%;
	height: 500px;
}

.map{
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.contact-con{
	overflow: hidden;
	padding: 50px 50px 30px;
}

.contact-h1{
	font-size: 30px;
	color: #0d5eb1;
	line-height: 1;
	font-family: "PFH";
}
.contact-h2{
	font-size: 18px;
	color: #333;
	margin-top: 20px;
}	

.contact-dl{
	margin-top: 30px;
}


.contact-dl dl{
	margin:0;
	border-top: 1px solid #dadada;
}

.contact-dl dd{
	border-bottom: 1px solid #dadada;
	padding: 25px 0 25px 90px;
	font-size: 18px;
	color: #333;
	background-repeat: no-repeat;
	background-position: 15px center;
}

.contact-dl dd span{
	padding-right: 35px;
}

.contact2-item{
	width: 46.875%;
	margin-top:5%;
}

.contact3{
	margin-top: 60px;
}

.contact3-form-li{
	margin-top: 45px;
}

.contact3-form-li-wp .contact3-form-li{
	float: left;
	width: 31%;
}
.contact3-form-li-wp .contact3-form-li+.contact3-form-li{
	margin-left: 3.5%;
}

.contact3-titie{
	font-size: 24px;
	color: #333;
	line-height: 1;
	padding-bottom: 15px;
}

.contact3-input input[type="text"]{
	height: 70px;
	border-radius: 0;
	font-size:20px;
	padding: 10px 15px;
	background-color: #f8f8f8;
}
.contact3-textarea{
	position: relative;
	padding-right: 224px;
}
.contact3-textarea textarea{
	height: 160px;
	border-radius: 0;
	font-size:20px;
	padding: 15px;
	background-color: #f8f8f8;
	resize: none;
}
.contact3-input input.tjbtn:focus{
	outline: none;
}
.contact3-input input.tjbtn{
	position: absolute;
	right: 0;
	top: 0;
	height: 160px;
	background-color: #0d5eb1;
	border:0;
	color: #fff;
	width:180px;
	font-size: 24px;
}
.contact3-input input.tjbtn:hover{
	font-family: "PFB";
}


.xinwen2 ul{
	margin:0;
	position: relative;
}
.xinwen2 ul::after{
	position: absolute;
	width: 1px;
	content:"";
	top: 0;
	bottom: 0;
	left: 318px;
	background-color: #bcbcbc;
}
.xinwen2 li{
	margin-top:15px;
	padding-left: 150px;
}
.xinwen2 li:first-child{
	margin-top: 0px;
}
.xinwen2-date{
	width: 169px;
	text-align: center;
	height: 234px;
	padding-top: 78px;
	position: relative;
	z-index: 80;
}
.xinwen2-date::before{
	position: absolute;
	width: 0;
	top: 0;
	right: 0;
	bottom: 0;
	content:"";
	/*background-image: url(../images/lanhua.jpg);
	background-repeat: no-repeat;
	background-position:right center;
	-webkit-background-size: cover;
	background-size: cover;*/
	background-color: #0d5eb1;
	transition: .5s;
	z-index: 30;
}
.xinwen2-date::after{
	position: absolute;
	width:15px;
	height: 29px;
	margin-top: -15px;
	top: 50%;
	content:"";
	background-image: url(../images/jiao1.png);
	background-repeat: no-repeat;
	background-position:left center;
	-webkit-background-size: 100%;
	background-size: 100%;
	right: -14px;
	display: none;
	z-index: 30;
}
.linei{
	position: absolute;
	width: 45px;
	height: 1px;
	background-color:#bcbcbc;
	left: 100%;
	top: 50%;
}
.xinwen2-date h1{
	margin:0;
	font-size: 50px;
	font-weight: bold;color: #0d5eb1;
	font-family: "Arial";
	line-height: 1;
	position: relative;
	transition: .3s;
	z-index: 40;
}
.xinwen2-date h2{
	position: relative;
	margin:0;
	font-size: 14px;
	color: #0d5eb1;
	font-family: "Arial";
	line-height: 1;
	margin-top: 6px;
	z-index: 40;
	transition: .3s;
}
.xinwen2-div{
	width: 1180px;
	padding: 20px 25px 20px 0;
	position: relative;
	height: 234px;
}
.xinwen2-div::after{
	position: absolute;
	background-color: #f3f3f3;
	top: 0;
	bottom: 0;
	left: -40px;
	right: 0;
	content:"";
	z-index: 40;
	transition: .3s;
}
.xinwen2-con{
	position: relative;
	z-index: 50;
}
.xinwen2-pic{
	width: 292px;
	margin-right: 25px;
}
.xinwen2-pic .imgbox_a{
	padding-bottom: 66.44%;
}
.xinwen2-con-nei{
	overflow: hidden;
	padding-top: 20px;
}
.xinwen2-con-nei h1{
	margin:0;
	font-size: 22px;
	font-weight: bold;
	color: #333;
}
.xinwen2-con-nei h2{
	margin:0;
	font-size: 13px;
	color: #999;
	margin:20px 0 13px;
}
.xinwen2-con-nei h2 img{
	margin-top: -3px;
	margin-right: 5px;
}
.xinwen2-con-nei p{
	margin:0;
	font-size: 14px;
	color: #666;
	line-height: 2;
	height: 4em;
	overflow: hidden;
}
.xinwen2 li:hover .xinwen2-date h1,
.xinwen2 li:hover .xinwen2-date h2{color: #fff;}
.xinwen2 li:hover .xinwen2-date::before{
	width: 500px;
}
.xinwen2 li:hover .xinwen2-date::after{
	display: block;
}
.xinwen2 li:hover .linei{background-color:#0d5eb1; }
.xinwen2 li:hover .xinwen2-div::after{
	left: -103px;
	right: -210px;
	background-color: #f6f6f6;
}
.xinwen2 li:hover .xinwen2-con-nei h1{color: #0d5eb1;}
.fenye{
	text-align: center;
	margin-top:60px;
}
.fenye ul{
	margin:0;
}

.about .mm50{
	margin-top: 75px;
}

.about1-top{
	padding: 135px 0 120px;
}

.about1-p{
	font-size: 20px;
	color: #333;
	line-height: 2;
	width: 1100px;
	margin:0 auto;
}
.more12{
	width: 313px;
	margin:0 auto;

}
.more12 a{
	display: block;
	height: 62px;
	line-height: 62px;
	background-image: url(../images/more12.png);
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
	font-size: 18px;
	color: #fff;
}
.more12 a:hover{
	font-weight: bold;
}
.about1 .more12{
	margin-top: 45px;
}

.about1-bottom dl{
	margin:0;
}

.about1-bottom dd{
	float: left;
	width: 25%;
}

.about1-bottom .imgbox_a{
	padding-bottom: 66.25%;
}

.about1-bottom-con{
	position: absolute;
	width: 100%;
	top: 50%;
	transform: translateY(-50%);
	z-index: 30;
	padding: 0 15%;
}

.about1-bottom1{
	font-size: 18px;
	color: #333;
	line-height: 1;
}
.about1-bottom1 span{
	display: inline-block;
	font-size: 72px;
	color: #0d5eb1;
	vertical-align: top;
	font-family: "Impact";
	line-height: 1;
	padding-right: 15px;
}
.about1-bottom2{
	font-size: 18px;
	color: #333;
	line-height: 1.8;
	height: 3.6em;
	margin-top: 20px;
}
.about2{
	background-image: url(../images/about2-bg.jpg);
	padding: 120px 0 135px;
}

.about2-dl dl{
	margin:0;
}

.about2-dl dd{
	float: left;
	width: 25%;
}

.about2-dl dd .imgbox_a{
	padding-bottom: 64.75%;
	background-color: #eaeaea;
	transition: background-color .3s;
}
.about2-dl dd.hdd .imgbox_a{
	background-color: #d6d6d6;
}

.about2-con{
	position: absolute;
	width: 100%;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	z-index: 30;
	padding: 0 15%;
}

.about2-h1{
	font-size: 24px;
	font-family: "PFB";
	color: #0d5eb1;
	line-height: 1;
	transition: color .3s;
}
.about2-h1::after{
	display: block;
	width: 43px;
	height: 3px;
	background-color: #4a86db;
	content:"";
	margin-top: 25px;
	transition: background-color .3s;
}
.about2-h2{
	font-size: 18px;
	color: #333;
	line-height: 1.8;
	height: 3.6em;
	margin-top: 22px;
	transition: color .3s;
}

.about2-dl dd .imgbox_a:hover{
	background-color: #0d5eb1!important;
}
.about2-dl dd .imgbox_a:hover .about2-h1{
	color: #fff;
}
.about2-dl dd .imgbox_a:hover .about2-h1::after{
	background-color: #fff;
}
.about2-dl dd .imgbox_a:hover .about2-h2{
	color: #fff;
}

.about3{
	background-image: url(../images/about3-bg.jpg);
	padding: 110px 0 100px;
}

.about3-img img{
	display: block;
	margin:0 auto;
}

.about4{
	padding: 100px 0 110px;
}
.about4-dl{
	padding: 0px 70px;
}
.about4-dl dl{
	margin:0;
	margin-left: -8%;
}

.about4-dl dd{
	float: left;
	width: 25.3333%;
	margin-left: 8%;
}
.about4-dl dd .imgbox_a{
	padding-bottom: 144.28%;
	border-radius: 6px;
}
.about4-dl dd .imgbox_a::after{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	height: 307px;
	background-repeat: repeat-x;
	background-position: 0 0;
	background-image: url(../images/landi3.png);
	content:"";
	z-index: 5;
}

.about4-h1{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 40px;
	z-index: 30;
	color: #fff;
	font-size: 24px;
	font-family: 'PFH';
}
.about5{
	background-image: url(../images/about5-bg.jpg);
	padding: 80px 0 130px;
}

.about5-item{
	padding: 30px 50px;
	background-image: url(../images/about5-1-bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.about5-item .imgbox_a{
	padding-bottom: 72.143%;
}


.about5-list .owl-nav button.owl-prev{
  position: absolute;
  left:-50px;
  top: 50%;
  margin-top: -28px;
  width: 30px;
  height: 57px;
  background-image: url(../images/left.png);
  cursor: pointer;
  background-repeat: no-repeat;
  background-position: center ;
  font-size: 0;
  z-index: 50;
}

.about5-list .owl-nav button.owl-next{
  position: absolute;
  right:-50px;
  top: 50%;
  margin-top: -28px;
  width: 30px;
  height: 57px;
  background-image: url(../images/right.png);
  cursor: pointer;
  background-repeat: no-repeat;
  background-position: center ;font-size: 0;
  z-index: 50;
}






.about6{
	background-image: url(../images/about6-bg.jpg);
	padding: 90px 0 100px;
}


.about6-1-div{
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/about6-1-bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	border-radius: 8px;
	overflow:hidden; 
}

.about6-1-dl{
	width: 463px;
	height: 600px;
}

.about6-1-dl dl{
	margin:0;
	height: 100%;
}

.about6-1-dl dd{
	height: 33.3333%;
	padding: 75px 90px 0 45px;
	background-color: rgba(0,0,0,0.5);
	position: relative;
	cursor: pointer;
}
.about6-1-dl dd.cur{
	background-color: rgba(0,0,0,0);
	background-image: linear-gradient(to right, #00549d , #007deb);
}
.about6-1-dl dd.cur::after{
	background-image: url(../images/jh1h.png);
}
.about6-1-dl dd::after{
	position: absolute;
	width: 18px;
	height: 18px;
	margin-top: -9px;
	right:50px;
	content:"";
	background-image: url(../images/jh1.png);
	top: 50%;
	z-index: 15;
}
.about6-1-dl dd+dd{
	border-top: 1px solid rgba(255,247,239,0.4);
}

.about6-1-dd1{
	font-size: 20px;
	color: #fff;
	line-height: 1;
}
.about6-1-dd1 span{
	font-size: 42px;
	font-family: "PFH";
	padding-right: 10px;
}
.about6-1-dd2{
	font-size: 22px;
	color: #fff;
	line-height: 1;
	margin-top: 10px;
}

.about6-1-con-wp{
	width: 660px;
	margin-left: 85px;
	margin-top: 100px;
}
.about6-1-con{display: none;}
.about6-1-con:first-child{display: block;}
.about6-1-h1{
	font-size: 48px;
	font-family: "PFH";
	color: #fff;
	line-height: 1;
}

.about6-1-p{
	font-size:18px;
	color: #fff;
	line-height: 2;
	margin-top: 25px;
}

.about6-2{
	margin-top: 90px;
	background-repeat: repeat-x;
	background-position: 0 75px;
	background-image: url(../images/kd.png);
}

.about6-2-list{
	padding: 0 130px;
}

.about6-2-nian{
	width: 90px;
	font-size: 42px;
	color: #0d5eb1;
	font-family: "PFB";
	line-height: 1;
}

.about6-2-con{
	overflow: hidden;
	padding-top: 130px;
}

.about6-2-p{
	font-size: 16px;
	color: #333;
	line-height: 1.5;
	height: 7.5em;
	overflow: hidden;
	overflow-y: auto;
	padding-right: 10px;
}
.about6-2-p p{
    margin:0;
}

.about6-2-p::-webkit-scrollbar {
    width: 4px;
}
.about6-2-p::-webkit-scrollbar-thumb {
    width: 4px;
    height: 36px;
    border-radius: 4px;
    background-color: #4a86db;
}
.about6-2-p::-webkit-scrollbar-track {
    width: 4px;
    border-radius:4px;
}
.about6-2-pic{
	margin-top: 15px;
}
.about6-2-pic .imgbox_a{
	padding-bottom: 59.6%;
	border-radius: 8px;
}

.about6-2-item{
	position: relative;
	padding-bottom: 100px;
}

.about6-2-item::before{
	position: absolute;
	width: 1px;
	bottom: 0;
	left: 50px;
	top: 55px;
	content:"";
	background-color: #e1e1e1;
}

.about6-2-list .owl-nav button.owl-prev{
    position: absolute;
    left:30px;
    top: 55px;
    width: 76px;
    height: 76px;
    background-image: url(../images/left2.png);
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center ;
    font-size: 0;
    z-index: 50;
}

.about6-2-list .owl-nav button.owl-next{
    position: absolute;
    right:30px;
    top: 55px;
    width: 76px;
    height: 76px;
    background-image: url(../images/right2.png);
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center ;font-size: 0;
    z-index: 50;
}

.about6-2-list .owl-nav button.owl-prev.disabled,
.about6-2-list .owl-nav button.owl-next.disabled{
	display: none;
}


.about6-2{
	position: relative;
}

.about6-2-div{
	position: absolute;
	width: 100%;
	left: -1500%;
	top: 0;
	opacity: 0;
	visibility: hidden;
	transition: opacity .5s;
}


.about6-2-div.cur{
	position: relative;
	left: 0;
	opacity: 1;
	visibility: visible;
}


.imgList dl{
	margin:0;
	margin-left: -3%;
}

.imgList dd{
	float: left;
	width: 30.3333%;
	margin-left: 3%;
	margin-top: 3%;
}

.imgItem-pic .imgbox_a{
	padding-bottom: 66.67%;
}

.imgItem-title{
	font-size: 20px;
	color: #333;
	text-align: center;
	font-family: "PFH";
	margin-top: 20px;
}

.imgItem:hover .imgItem-title{
	color: #0d5eb1;
}


.danpian-h1{
	font-size: 42px;
	color: #222;
	font-family: "albbm";
	text-align: center;
}

.danpian-h2{
	font-size: 16px;
	color: #666;
	text-align: center;
	margin-top: 20px;
	line-height: 1.8;
}


.danpian-con{
	font-size: 18px;
	color: #222;
	line-height: 2;
	margin: 25px 0 45px;
	padding: 45px 0 50px;
	border-top: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
}

.danpian-con img{
	display: block;
	margin:0 auto 10px;
}
.danpian-con video{
    border:0;
    display: block;
    max-width: 100%;
    height: auto!important;
    margin:0 auto;
}
.danpian-page{
	max-width: 80%;
}

.danpian-page-a{
	font-size: 16px;
	color: #999;
}
.danpian-page-a+.danpian-page-a{
	margin-top: 15px;
}
.danpian-page-a a:hover{
	color: #0d5eb0;
}

.returnx{
	font-size: 16px;
	color: #999;
}
.returnx img{
	margin-top: -3px;
	margin-right: 12px;
}

.returnx a:hover{
	color: #0d5eb0;
}

.quanshu-wp{
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-image: url(../images/quanshu-bg.jpg);
}
.quanshu{
	height: 100vh;
	
	position: relative;
	padding-left: 310px;
}

.quanshu1{
	position: absolute;
	width: 222px;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	z-index: 30;
}

.quanshu1-logo a,.quanshu1-logo img{
	display: block;
	width: 100%;
}

.quanshu1-h1{
	font-size:18px;
	font-family: "PFH";
	line-height: 1;
	color: #222;
	margin-top: 22px;
}

.quanshu2_3{
	height: 100%;
	position: relative;
}

.quanshu2{
	height:100%;
	width: 56.2%;
	position: relative;
}

.quanshu2-list-wp{
	position: absolute;
	top: 10%;
	bottom:10%;
	left: 0;
	width: 100%;
}

.quanshu2-page{
	position: absolute;
	width: 88px;
	height: 15px;
	left: 50%;
	margin-left: -44px;
	bottom: -35px;
}

.quanshu2-page-a{
	width: 30px;
	cursor: pointer;
}

.quanshu2-page-a img{
	display: block;
	width: 100%;
}
.quanshu2-list-wp::before{
	position: absolute;
	width: 100%;
	height: 1px;
	background-color: #cccccc;
	content:"";
	left: 0;
	top: 0;
	z-index: 30;
}
.quanshu2-list-wp::after{
	position: absolute;
	width: 100%;
	height: 1px;
	background-color: #cccccc;
	content:"";
	left: 0;
	bottom: 0;
	z-index: 30;
}
.quanshu2-list{
	height: 100%;
	overflow-y: auto;

}

.quanshu2-list::-webkit-scrollbar {
    width: 0px;
}
.quanshu2-list::-webkit-scrollbar-thumb {
    width: 0px;
}
.quanshu2-list::-webkit-scrollbar-track {
    width: 0px;
}



.quanshu2-list dl{
	margin:0;
}


.quanshu2-list dd {
	padding: 10px 80px 10px 30px;
	line-height: 30px;
	border-bottom: 1px solid #cccccc;
}


.quanshu2-dd1{
	font-size: 18px;
	color: #222;
	font-family: "PFH";
	width: 365px;
	padding-right: 25px;
}

.quanshu2-dd2{
	font-size: 16px;
	color: #222;
}

.quanshu2-dd3{
	font-size: 16px;
	color: #222;
}

.quanshu2-dd2 a:hover,
.quanshu2-dd3 a:hover{
	font-family: "PFH";
	color: #0d5eb0;
}


.quanshu3{
	width:38.5%;
	position: absolute;
	top: 10%;
	bottom: 10%;
	right: 0;
	z-index: 50;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.quanshu3-item{
	height: 30%;
}


.quanshu3-item .imgbox_a{
	padding: 0;
	height: 100%;
	border-radius: 5px;
}

.quanshu3-item .imgbox_a::after{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	z-index: 10;
	background-image: url(../images/landi4.png);
	background-repeat: repeat-x;
	background-position: 0 0;
	content:"";
	height: 36.5%;
}

.quanshu3-h1{
	position: absolute;
	width: 100%;
	padding: 0 30px;
	font-size: 18px;
	color: #fff;
	font-family: "PFH";
	line-height: 1;
	z-index: 50;
	bottom: 8%;
}

.banner-x{
	display: none;
}


.sanji-wp{
	background-color: #d9d9d9;
	padding: 12px 0 2px;
}

.sanji-dl dl{
	margin:0;
	font-size: 0;
	text-align: center;
}

.sanji-dl dd{
	display: inline-block;
	vertical-align: top;
	margin-bottom: 10px;
}
.sanji-dl dd+dd{
	margin-left: 50px;
}
.sanji-dl dd>a{
	display: block;
	height: 36px;
	line-height: 36px;
	border-radius: 999em;
	font-size: 15px;
	color: #333;
}

.sanji-dl dd>a:hover{
	color: #0d5eb1;
}
.sanji-dl dd.cur>a{
	background-color: #0d5eb1;
	background-image: linear-gradient(to right, #004f97 , #457892);
	color:#fff!important;
	padding: 0 20px;
}